@charset "utf-8";

/*Contornos ==============================================================================*/

.contorno_icones {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	border-right: 1px rgba(48,69,91,1.00) solid;
	border-bottom: 1px rgba(48,69,91,1.00) solid;
	border-left: 1px rgba(48,69,91,1.00) solid;

	padding: 8px;

}

.contorno_laranja_middle {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	vertical-align: middle;
	border-collapse: collapse;
	border: 1px solid #FF6600;
	background-color: rgba(245,245,245,1.00);
			
	padding: 10px 10px 10px 10px;
}

.contornoBox {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	border-collapse: collapse;
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	
	border: 1px solid rgba(48,69,91,1.00);
	
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333;
}

.contornoText {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

	border-collapse: collapse;
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	
	border: 1px solid rgba(134,134,134,1.00);
	
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333;
}
	
.contornoBoxSemPadding {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;

	border-collapse: collapse;
	
	border: 1px solid rgba(48,69,91,1.00);
	
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #5F5F5F;
}

.contornoBoxSombra {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border-collapse: collapse;
	border: 1px solid rgba(48,69,91,1.00);
	padding: 10px 10px 10px 10px;
	vertical-align: middle;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333;
	-webkit-box-shadow: 0px 3px 3px rgba(78,78,78,1.00);
	box-shadow: 0px 3px 3px rgba(78,78,78,1.00);
	background-color: rgba(215,215,215,0.52);
}

.contornoBoxSombraVerde {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border-collapse: collapse;
	border: 1px solid rgba(48,69,91,1.00);
	padding: 10px 10px 10px 10px;
	vertical-align: middle;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333;
	-webkit-box-shadow: 0px 3px 3px rgba(78,78,78,1.00);
	box-shadow: 0px 3px 3px rgba(78,78,78,1.00);
	background-color: rgba(203,217,207,0.52);
}

.contornoBoxSombraOuro {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border-collapse: collapse;
	border: 1px solid rgba(48,69,91,1.00);
	padding: 10px 10px 10px 10px;
	vertical-align: middle;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333;
	-webkit-box-shadow: 0px 3px 3px rgba(78,78,78,1.00);
	box-shadow: 0px 3px 3px rgba(78,78,78,1.00);
	background-color: rgba(220,197,141,0.60);
}

.cpfInvalido {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	vertical-align: middle;
	border-collapse: collapse;
	padding: 2px 2px 2px 2px;
	border: 1px solid  #E50A0D;
	color:#E50A0D;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height:40px;
}

.cpfValido {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	vertical-align: middle;
	border-collapse: collapse;
	padding: 2px 2px 2px 2px;
	border: 1px solid  #084458;
	color:#084458;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height:40px;
}
	
.cpfValidoCartao {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	vertical-align: middle;
	border-collapse: collapse;
	padding: 6px 2px 2px 2px;
	border: 1px solid  #FFA600;
	color:#FFA600;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height:40px;
}

